# ai_basestation.cpp File Reference

Implementation of AIBaseStation. More...

`#include "ai_basestation.hpp"`
`#include "../../station_base.h"`
`#include "../../command_func.h"`
`#include "../../string_func.h"`
`#include "../../strings_func.h"`
`#include "../../company_func.h"`
`#include "table/strings.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AIBaseStation.

Definition in file ai_basestation.cpp.